.accordion{
	background:#fff;
	overflow:hidden;
}
.accordion .accordion-header{
	background:#fece2f url('images/ui-bg_gloss-wave_70_ffdd57_500x100.png') repeat-x 50% 50%;
	border-top-width:0;
	color:#4C3000;
	cursor:pointer;
}
.accordion .accordion-header .panel-title{
	font-weight:normal;
}
.accordion .accordion-header-selected .panel-title{
	font-weight:bold;
}
.accordion-noborder .accordion-header{
	border-width:0 0 1px;
}
.accordion-noborder .accordion-body{
	border-width:0px;
}
.accordion-collapse{
	background:url('images/ui-icons_bd7b00_256x240.png') no-repeat 0px -16px;
}
.accordion-expand{
	background:url('images/ui-icons_bd7b00_256x240.png') no-repeat -65px -16px;
}
.accordion .panel-tool a:hover{
	background-color:#fff9e5;
}.calendar{
	border:1px solid #8E846B;
	padding:1px;
	overflow:hidden;
}
.calendar-noborder{
	border:0px;
}
.calendar-header{
	position:relative;
	background:#E0ECFF url('images/ui-bg_gloss-wave_45_817865_500x100.png') repeat-x 50% 50%;
	font-size:12px;
	height:22px;
}
.calendar-title{
	text-align:center;
	height:22px;
}
.calendar-title span{
	position:relative;
	top:2px;
	line-height:12px;
	display:inline-block;
	padding:3px;
	cursor:pointer;
	color:#fff;
	border-radius:4px;
}
.calendar-prevmonth,.calendar-nextmonth,.calendar-prevyear,.calendar-nextyear{
	position:absolute;
	top:4px;
	width:14px;
	height:14px;
	line-height:12px;
	cursor:pointer;
	font-size:1px;
	border-radius:4px;
}
.calendar-prevmonth{
	left:20px;
	background:url('images/calendar_prevmonth.gif') no-repeat 3px 2px;
}
.calendar-nextmonth{
	right:20px;
	background:url('images/calendar_nextmonth.gif') no-repeat 3px 2px;
}
.calendar-prevyear{
	left:3px;
	background:url('images/calendar_prevyear.gif') no-repeat 1px 2px;
}
.calendar-nextyear{
	right:3px;
	background:url('images/calendar_nextyear.gif') no-repeat 1px 2px;
}
.calendar-body{
	font-size:12px;
	position:relative;
	background:#FEEEBD url('images/ui-bg_highlight-soft_100_feeebd_1x100.png') repeat-x;
}
.calendar-body table{
	width:100%;
	height:100%;
	border:1px solid #8E846B;
	font-size:12px;
}
.calendar-body th,.calendar-body td{
	text-align:center;
}
.calendar-body th{
	color:#888;
}
.calendar-day{
	color:#222;
	cursor:pointer;
	border-radius:4px;
}
.calendar-sunday{
	color:#CC2222;
}
.calendar-saturday{
	color:#00ee00;
}
.calendar-today{
	color:#0000ff;
}
.calendar-other-month{
	opacity:0.3;
	filter:alpha(opacity=30);
}
.calendar-hover{
	background:#ffdd57;
}
.calendar-selected{
	background:#FBEC88 url('images/ui-bg_gloss-wave_60_fece2f_500x100.png') no-repeat 50% 50%;
}
.calendar-nav-hover{
	background-color:#ffdd57;
}


.calendar-menu{
	position:absolute;
	top:0px;
	left:0px;
	width:180px;
	height:150px;
	padding:5px;
	font-size:12px;
	background:#fafafa;
	opacity:0.8;
	filter:alpha(opacity=80);
	display:none;
	overflow:hidden;
}
.calendar-menu-year-inner{
	text-align:center;
	padding-bottom:5px;
}
.calendar-menu-year{
	width:40px;
	text-align:center;
	border:1px solid #ccc;
	padding:2px;
	font-weight:bold;
}
.calendar-menu-prev,.calendar-menu-next{
	display:inline-block;
	width:21px;
	height:21px;
	vertical-align:top;
	cursor:pointer;
}
.calendar-menu-prev{
	margin-right:10px;
	background:url('images/calendar_prevyear.gif') no-repeat 5px 6px;
	border-radius:4px;
}	
.calendar-menu-next{
	margin-left:10px;
	background:url('images/calendar_nextyear.gif') no-repeat 5px 6px;
	border-radius:4px;
}
.calendar-menu-hover{
	background-color:#ffdd57;
}
.calendar-menu-month-inner table{
	width:100%;
	height:100%;
}
.calendar-menu-month{
	text-align:center;
	cursor:pointer;
	border:1px solid #fafafa;
	font-weight:bold;
	color:#666;
	border-radius:8px;
}
.combo{
	display:inline-block;
	white-space:nowrap;
	font-size:12px;
	margin:0;
	padding:0;
	border:1px solid #8E846B;
	background:#fff;
}
.combo-text{
	font-size:12px;
	border:0px;
	line-height:20px;
	height:20px;
	padding:0px;
	*height:18px;
	*line-height:18px;
	_height:18px;
	_line-height:18px;
}
.combo-arrow{
	background:#fece2f url('images/ui-icons_bd7b00_256x240.png') no-repeat -63px -14px;
	width:18px;
	height:20px;
	overflow:hidden;
	display:inline-block;
	vertical-align:top;
	cursor:pointer;
}
.combo-arrow-hover{
	background-color:#ffdd57;
}
.combo-panel{
	background:#FEEEBD url('images/ui-bg_highlight-soft_100_feeebd_1x100.png') repeat-x;
	overflow:auto;
}
.combobox-item{
	padding:2px;
	font-size:12px;
	padding:3px;
	padding-right:0px;
}
.combobox-item-hover{
	background:#fece2f url('images/ui-bg_gloss-wave_60_fece2f_500x100.png') repeat-x 50% 50%;
}
.combobox-item-selected{
	background:#ffdd57 url('images/ui-bg_gloss-wave_70_ffdd57_500x100.png') repeat-x 50% 50%;
}.datagrid .panel-body{
	overflow:hidden;
}
.datagrid-wrap{
	position:relative;
}
.datagrid-view{
	position:relative;
	overflow:hidden;
}
.datagrid-view1{
	position:absolute;
	overflow:hidden;
	left:0px;
	top:0px;
}
.datagrid-view2{
	position:absolute;
	overflow:hidden;
	left:210px;
	top:0px;
}
.datagrid-mask{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:#ccc;
	opacity:0.3;
	filter:alpha(opacity=30);
	display:none;
}
.datagrid-mask-msg{
	position:absolute;
	top:50%;
	margin-top:-20px;
	width:auto;
	height:16px;
	padding:12px 5px 10px 30px;
	background:#fff url('images/pagination_loading.gif') no-repeat scroll 5px 10px;
	border:2px solid #fece2f;
	color:#222;
	display:none;
}
.datagrid-sort-desc .datagrid-sort-icon{
	padding:1px 13px 3px 0px;
	background:url('images/ui-icons_ed9f26_256x240.png') no-repeat -64px -16px;
}
.datagrid-sort-asc .datagrid-sort-icon{
	padding:1px 13px 3px 0px;
	background:url('images/ui-icons_ed9f26_256x240.png') no-repeat 0px -16px;
}
.datagrid-toolbar{
	height:28px;
	background:#efefef;
	padding:1px 2px;
	border-bottom:1px solid #ccc;
}
.datagrid-btn-separator{
	float:left;
	height:24px;
	border-left:1px solid #ccc;
	border-right:1px solid #fff;
	margin:2px 1px;
}
.datagrid-pager{
	background:#fff9e5 url('images/ui-bg_gloss-wave_90_fff9e5_500x100.png') repeat-x 50% 50%;
	border-top:1px solid #fece2f;
	position:relative;
}
.datagrid-pager-top{
	border-top:0;
	border-bottom:1px solid #fece2f;
}

.datagrid-header{
	overflow:hidden;
	background:#fff9e5 url('images/ui-bg_gloss-wave_90_fff9e5_500x100.png') repeat-x 50% 50%;
	border-bottom:1px solid #fece2f;
	cursor:default;
}
.datagrid-header-inner{
	float:left;
	width:10000px;
}
.datagrid-header-row{
	height:25px;
}
.datagrid-header td{
	border-right:1px dotted #fece2f;
	font-size:12px;
	font-weight:normal;
	background:#fff9e5 url('images/ui-bg_gloss-wave_90_fff9e5_500x100.png') repeat-x 50% 50%;
	border-bottom:1px dotted #fece2f;
	border-top:1px dotted #fff;
}
.datagrid-header td.datagrid-header-over{
	background:#ffdd57;
}
.datagrid-header .datagrid-cell{
	margin:0;
	padding:3px 4px;
	white-space:nowrap;
	word-wrap:normal;
	overflow:hidden;
	text-align:center;
}
.datagrid-header .datagrid-cell-group{
	margin:0;
	padding:4px 2px 4px 4px;
	white-space:nowrap;
	word-wrap:normal;
	overflow:hidden;
	text-align:center;
}
.datagrid-header-rownumber{
	width:25px;
	text-align:center;
	margin:0px;
	padding:3px 0px;
}
.datagrid-td-rownumber{
	background:#fff9e5 url('images/ui-bg_gloss-wave_90_fff9e5_500x100.png') repeat-x 50% 50%;
}
.datagrid-cell-rownumber{
	width:25px;
	text-align:center;
	margin:0px;
	padding:3px 0px;
	color:#000;
}
.datagrid-body{
	margin:0;
	padding:0;
	overflow:auto;
	zoom:1;
	background:#fff;
}
.datagrid-view1 .datagrid-body-inner{
	padding-bottom:20px;
}
.datagrid-view1 .datagrid-body{
	overflow:hidden;
}
.datagrid-footer{
	overflow:hidden;
	background:#fff;
}
.datagrid-footer-inner{
	border-top:1px solid #D19405;
	width:10000px;
	float:left;
}
.datagrid-body td,.datagrid-footer td{
	font-size:12px;
	border-right:1px dotted #fece2f;
	border-bottom:1px dotted #fece2f;
	overflow:hidden;
	padding:0;
	margin:0;
}
.datagrid-body .datagrid-cell,.datagrid-footer .datagrid-cell{
	overflow:hidden;
	margin:0;
	padding:0px 4px;
	white-space:nowrap;
	word-wrap:normal;
	height:18px;
	line-height:18px;
}
.datagrid-row-editing .datagrid-cell{
	height:auto;
}
.datagrid-header-check,.datagrid-cell-check{
	padding:0;
	width:27px;
	height:18px;
	font-size:1px;
	text-align:center;
	overflow:hidden;
}
.datagrid-header-check input,.datagrid-cell-check input{
	margin:0;
	padding:0;
	width:15px;
	height:18px;
}
.datagrid-row{
	height:25px;
}
.datagrid-row-collapse{
	background:url('images/datagrid_row_collapse.gif') no-repeat center center;
}
.datagrid-row-expand{
	background:url('images/datagrid_row_expand.gif') no-repeat center center;
}
.datagrid-row-alt{
	background:#fafafa;
}
.datagrid-row-over{
	background:#fece2f url('images/ui-bg_gloss-wave_60_fece2f_500x100.png') repeat-x 50% 50%;
	cursor:default;
}
.datagrid-row-selected{
	background:#ffdd57 url('images/ui-bg_gloss-wave_70_ffdd57_500x100.png') repeat-x 50% 50%;
}
.datagrid-resize-proxy{
	position:absolute;
	width:1px;
	top:0;
	height:10000px;
	background:red;
	cursor:e-resize;
	display:none;
}
.datagrid-body .datagrid-editable{
	padding:0;
}
.datagrid-body .datagrid-editable table{
	width:100%;
	height:100%;
}
.datagrid-body .datagrid-editable td{
	border:0;
	padding:0;
}
.datagrid-body .datagrid-editable .datagrid-editable-input{
	width:100%;
	font-size:12px;
	border:1px solid #A4BED4;
	padding:3px 2px;
}
.datebox .combo-arrow{
	background:url('images/datebox_arrow.png') no-repeat center center;
}
.datebox-calendar-inner{
	height:180px;
}
.datebox-button{
	height:18px;
	padding:2px 5px;
	font-size:12px;
	background-color:#fff9e5;
	text-align:center;
}
.datebox-current,.datebox-close{
	float:left;
	color:#888;
	text-decoration:none;
	font-weight:bold;
}
.datebox-close{
	float:right;
}
.datebox-ok{
	color:#888;
	text-decoration:none;
	font-weight:bold;
}
.datebox-button-hover{
	color:#444;
}
.dialog-content{
	overflow:auto;
}
.dialog-toolbar{
	background:#fafafa;
	padding:2px 5px;
	border-bottom:1px solid #eee;
}
.dialog-tool-separator{
	float:left;
	height:24px;
	border-left:1px solid #ccc;
	border-right:1px solid #fff;
	margin:2px 1px;
}
.dialog-button{
	border-top:1px solid #eee;
	background:#fafafa;
	padding:5px 5px;
	text-align:right;
}
.dialog-button .l-btn{
	margin-left:5px;
}.layout{
	position:relative;
	overflow:hidden;
	margin:0;
	padding:0;
}
.layout-panel{
	position:absolute;
	overflow:hidden;
}
.layout-panel-east,.layout-panel-west{
	z-index:2;
}
.layout-panel-north,.layout-panel-south{
	z-index:3;
}
.layout-button-up{
	background:url('images/ui-icons_fadc7a_256x240.png') no-repeat -96px -192px;
}
.layout-button-down{
	background:url('images/ui-icons_fadc7a_256x240.png') no-repeat -64px -192px;
}
.layout-button-left{
	background:url('images/ui-icons_fadc7a_256x240.png') no-repeat -80px -192px;
}
.layout-button-right{
	background:url('images/ui-icons_fadc7a_256x240.png') no-repeat -48px -192px;
}
.layout-expand{
	position:absolute;
	padding:0px 5px;
	padding:0px;
	background:#817865;
	font-size:1px;
	cursor:pointer;
	z-index:1;
}
.layout-expand .panel-header{
	background:transparent;
	border-bottom-width:0px;
}
.layout-expand .panel-header .panel-tool{
	top: 5px;
}
.layout-expand .panel-body{
	overflow:hidden;
	background:transparent;
}
.layout-expand-over{
	background:#888;
}
.layout-body{
	overflow:auto;
}
.layout-split-proxy-h{
	position:absolute;
	width:5px;
	background:#888;
	font-size:1px;
	cursor:e-resize;
	display:none;
	z-index:5;
}
.layout-split-proxy-v{
	position:absolute;
	height:5px;
	background:#888;
	font-size:1px;
	cursor:n-resize;
	display:none;
	z-index:5;
}
.layout-split-north{
	border-bottom:5px solid #aaa;
}
.layout-split-south{
	border-top:5px solid #aaa;
}
.layout-split-east{
	border-left:5px solid #aaa;
}
.layout-split-west{
	border-right:5px solid #aaa;
}
.layout-mask{
	position:absolute;
	background:#fafafa;
	filter:alpha(opacity=10);
	opacity:0.10;
	z-index:4;
}

a.l-btn{
	color:#444;
	background:url('images/ui-bg_gloss-wave_60_fece2f_500x100.png') repeat-x 50% 50%;
	font-size:12px;
	text-decoration:none;
	display:inline-block;
	zoom:1;
	height:24px;
	padding-right:18px;
	cursor:pointer;
	outline:none;
	border-radius:8px;
	border:1px solid #D19405;
}
a.l-btn-plain{
	background:transparent;
	padding-right:5px;
	border:1px solid transparent;
	_border:0px solid #efefef;
	_padding:1px 6px 1px 1px;
}

a.l-btn-disabled{
	color:#ccc;
	opacity:0.5;
	filter:alpha(opacity=50);
	cursor:default;
}
a.l-btn span.l-btn-left{
	display:inline-block;
	background:url('images/ui-bg_gloss-wave_60_fece2f_500x100.png') repeat-x 50% 50%;
	padding:4px 0px 4px 18px;
	line-height:16px;
	height:16px;
	border-radius:8px;
}
a.l-btn-plain span.l-btn-left{
	background:transparent;
	padding-left:5px;
}

a.l-btn span span.l-btn-text{
	display:inline-block;
	height:16px;
	line-height:16px;
	padding:0px;
}
a.l-btn span span span.l-btn-empty{
	display:inline-block;
	padding:0px;
	width:16px;
}
a:hover.l-btn{
	outline:none;
	background:url('images/ui-bg_gloss-wave_70_ffdd57_500x100.png') repeat-x 50% 50%;
}
a:hover.l-btn span.l-btn-left{
	background:url('images/ui-bg_gloss-wave_70_ffdd57_500x100.png') repeat-x 50% 50%;
}

a:hover.l-btn-plain{
	border:1px solid #D19405;
	background:url('images/ui-bg_gloss-wave_70_ffdd57_500x100.png') repeat-x 50% 50%;
	_padding:0px 5px 0px 0px;
	border-radius:3px;
}
a:hover.l-btn-disabled{
	background-position:top right;
}
a:hover.l-btn-disabled span.l-btn-left{
	background-position:top left;
}
a.l-btn .l-btn-focus{
	outline:#0000FF dotted thin;
}
.menu{
	position:absolute;
	background:#f0f0f0 url('images/menu.gif') repeat-y;
	margin:0;
	padding:2px;
	border:1px solid #ccc;
	overflow:hidden;
}
.menu-item{
	position:relative;
	margin:0;
	padding:0;
	height:22px;
	line-height:20px;
	overflow:hidden;
	font-size:12px;
	cursor:pointer;
	border:1px solid transparent;
	_border:1px solid #f0f0f0;
}
.menu-text{
	position:absolute;
	left:28px;
	top:0px;
}
.menu-icon{
	position:absolute;
	width:16px;
	height:16px;
	top:3px;
	left:2px;
}
.menu-rightarrow{
	position: absolute;
	width:4px;
	height:7px;
	top:7px;
	right:5px;
	background:url('images/menu_rightarrow.png') no-repeat;
}
.menu-sep{
	margin:3px 0px 3px 24px;
	line-height:2px;
	font-size:2px;
	background:url('images/menu_sep.png') repeat-x;
}
.menu-active{
	border:1px solid #D19405;
	background:#fece2f url('images/ui-bg_gloss-wave_60_fece2f_500x100.png') repeat-x 50% 50%;
	border-radius:3px;
}
.menu-shadow{
	position:absolute;
	background:#ddd;
	border-radius:5px;
	-moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
	filter: progid:DXImageTransform.Microsoft.Blur(pixelRadius=2,MakeShadow=false,ShadowOpacity=0.2);
}
.menu-item-disabled{
	opacity:0.5;
	filter:alpha(opacity=50);
	cursor:default;
}
.menu-active-disabled{
	border-color:#d3d3d3;
}

.m-btn-downarrow{
	display:inline-block;
	width:12px;
	line-height:14px;
	*line-height:15px;
	background:url('images/menu_downarrow.png') no-repeat 4px center;
}

a.m-btn-active{
	background-position: bottom right;
}
a.m-btn-active span.l-btn-left{
	background-position: bottom left;
}
a.m-btn-plain-active{
	background:#fece2f url('images/ui-bg_gloss-wave_60_fece2f_500x100.png') repeat-x 50% 50%;
	border:1px solid #D19405;
	_padding:0px 5px 0px 0px;
	border-radius:3px;
}
.messager-body{
	padding:5px 10px;
}
.messager-button{
	text-align:center;
	padding-top:10px;
}
.messager-icon{
	float:left;
	width:47px;
	height:35px;
}
.messager-error{
	background:url('images/messager_error.gif') no-repeat scroll left top;
}
.messager-info{
	background:url('images/messager_info.gif') no-repeat scroll left top;
}
.messager-question{
	background:url('images/messager_question.gif') no-repeat scroll left top;
}
.messager-warning{
	background:url('images/messager_warning.gif') no-repeat scroll left top;
}
.messager-input{
	width: 262px;
	border:1px solid #ccc;
}
.messager-progress{
	padding:10px;
}
.messager-p-msg{
	margin-bottom:5px;
}.pagination{
	zoom:1;
}
.pagination table{
	float:left;
	height:30px;
}
.pagination td{
	border:0;
}
.pagination-btn-separator{
	float:left;
	height:24px;
	border-left:1px solid #ccc;
	border-right:1px solid #fff;
	margin:3px 1px;
}
.pagination-num{
	border:1px solid #ccc;
	margin:0 2px;
}
.pagination-page-list{
	margin:0px 6px;
}
.pagination-info{
	float:right;
	padding-right:6px;
	padding-top:8px;
	font-size:12px;
}
.pagination span{
	font-size:12px;
	white-space:nowrap;
}
.pagination-first{
	background:url('images/ui-icons_ed9f26_256x240.png') no-repeat -80px -160px;
}
.pagination-prev{
	background:url('images/ui-icons_ed9f26_256x240.png') no-repeat -48px -160px;
}
.pagination-next{
	background:url('images/ui-icons_ed9f26_256x240.png') no-repeat -32px -160px;
}
.pagination-last{
	background:url('images/ui-icons_ed9f26_256x240.png') no-repeat -64px -160px;
}
.pagination-load{
	background:url('images/ui-icons_ed9f26_256x240.png') no-repeat -64px -80px;
}
.pagination-loading{
	background:url('images/pagination_loading.gif') no-repeat;
}
.panel{
	overflow:hidden;
	font-size:12px;
}
.panel-header{
	clear:both;
	padding:6px;
	line-height:15px;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	background:url('images/ui-bg_gloss-wave_45_817865_500x100.png') repeat-x 50% 50%;
	position:relative;
	border:1px solid #8E846B;
}
.panel-title{
	background:url('images/blank.gif') no-repeat;
}
.panel-header-noborder{
	border-width:0px;
	border-bottom:1px solid #8E846B;
}
.panel-body{
	overflow:auto;
	border:1px solid #8E846B;
	border-top-width:0px;
	background:#FEEEBD url('images/ui-bg_highlight-soft_100_feeebd_1x100.png') repeat-x;
}
.panel-body-noheader{
	border-top-width:1px;
}
.panel-body-noborder{
	border-width:0px;
}
.panel-with-icon{
	padding-left:18px;
}
.panel-icon{
	position:absolute;
	left:5px;
	top:5px;
	width:16px;
	height:16px;
}

.panel-tool{
	position:absolute;
	right:5px;
	top:5px;
}
.panel-tool a{
	display:inline-block;
	width:16px;
	height:16px;
	opacity:0.6;
	filter:alpha(opacity=60);
	margin-left:2px;
}
.panel-tool a:hover{
	opacity:1;
	filter:alpha(opacity=100);
	background-color:#D19405;
	border-radius: 8px;
}
.panel-tool-close{
	background:url('images/ui-icons_fadc7a_256x240.png') no-repeat -96px -128px;
}
.panel-tool-min{
	background:url('images/ui-icons_fadc7a_256x240.png') no-repeat -64px -128px;
}
.panel-tool-max{
	background:url('images/ui-icons_fadc7a_256x240.png') no-repeat -32px -80px;
}
.panel-tool-restore{
	background:url('images/ui-icons_fadc7a_256x240.png') no-repeat -48px -80px;
}
.panel-tool-collapse{
	background:url('images/ui-icons_fadc7a_256x240.png') no-repeat 0px -16px;
}
.panel-tool-expand{
	background:url('images/ui-icons_fadc7a_256x240.png') no-repeat -64px -16px;
}
.panel-loading{
	padding:11px 0px 10px 30px;
	background:url('images/panel_loading.gif') no-repeat 10px 10px;
}
.panel-noscroll{
	overflow:hidden;
}
.panel-fit,.panel-fit body{
	height:100%;
	margin:0;
	padding:0;
	border:0;
	overflow:hidden;
}
.progressbar{
	border:1px solid #8E846B;
	border-radius:5px;
	overflow:hidden;
}
.progressbar-text{
	text-align:center;
	color:#444;
	position:absolute;
}
.progressbar-value{
	background:#817865 url('images/ui-bg_diagonals-medium_20_d34d17_40x40.png') repeat 50% 50%;
	border-radius:5px;
	border-top-right-radius:0px;
	border-bottom-right-radius:0px;
	width:0;
}
.propertygrid .datagrid-view1 .datagrid-body,.propertygrid .datagrid-group{
	background:#fff9e5;
}
.propertygrid .datagrid-group{
	height:21px;
	overflow:hidden;
}
.propertygrid .datagrid-view1 .datagrid-body td{
	border-color:#fff9e5;
}
.propertygrid .datagrid-view1 .datagrid-row-over,.propertygrid .datagrid-view1 .datagrid-row-selected{
	background:#fff9e5;
}
.propertygrid .datagrid-group span{
	color:#416AA3;
	font-weight:bold;
	padding-left:4px;
}
.propertygrid .datagrid-row-collapse,.propertygrid .datagrid-row-expand{
	background-position:3px center;
}.searchbox{
	display:inline-block;
	white-space:nowrap;
	font-size:12px;
	margin:0;
	padding:0;
	border:1px solid #8E846B;
	background:#fff;
}
.searchbox-text{
	font-size:12px;
	border:0px;
	line-height:20px;
	height:20px;
	padding:0px;
	*height:18px;
	*line-height:18px;
	_height:18px;
	_line-height:18px;
}
.searchbox-button{
	background:url('images/ui-icons_eb990f_256x240.png') no-repeat -160px -110px;
	width:18px;
	height:20px;
	overflow:hidden;
	display:inline-block;
	vertical-align:top;
	cursor:pointer;
	opacity:0.6;
	filter:alpha(opacity=60);
}
.searchbox-button-hover{
	opacity:1.0;
	filter:alpha(opacity=100);
}
.searchbox-prompt{
	font-size:12px;
	color:#ccc;
}
.searchbox a.l-btn-plain{
	background-color:#fff9e5;
	border-radius: 0px;
	height:20px;
	border:0;
	padding:0 6px 0 0;
	vertical-align:top;
}
.searchbox a.l-btn .l-btn-left{
	padding:2px 0 2px 2px;
}
.searchbox a.l-btn-plain:hover{
	border-radius:0px;
	border:0;
	padding:0 6px 0 0;
}
.searchbox a.m-btn-plain-active{
	border-radius:0px;
}.slider{
}
.slider-disabled{
	opacity:0.5;
	filter:alpha(opacity=50);
}
.slider-h{
	height:22px;
}
.slider-v{
	width:22px;
}
.slider-inner{
	position:relative;
	height:6px;
	top:7px;
	border:1px solid #8E846B;
	background:#fafafa;
	border-radius:3px;
}
.slider-handle{
	position:absolute;
	display:block;
	outline:none;
	width:20px;
	height:20px;
	top:-7px;
	margin-left:-10px;
	background:url('images/slider_handle.png') no-repeat;
}
.slider-tip{
	position:absolute;
	display:inline-block;
	line-height:12px;
	white-space:nowrap;
	top:-22px;
}
.slider-rule{
	position:relative;
	top:15px;
}
.slider-rule span{
	position:absolute;
	display:inline-block;
	font-size:0;
	height:5px;
	border-left:1px solid #999;
}
.slider-rulelabel{
	position:relative;
	top:20px;
}
.slider-rulelabel span{
	position:absolute;
	display:inline-block;
	color:#999;
}
.slider-v .slider-inner{
	width:6px;
	left:7px;
	top:0;
	float:left;
}
.slider-v .slider-handle{
	left:3px;
	margin-top:-10px;
}
.slider-v .slider-tip{
	left:-10px;
	margin-top:-6px;
}
.slider-v .slider-rule{
	float:left;
	top:0;
	left:16px;
}
.slider-v .slider-rule span{
	width:5px;
	height:'auto';
	border-left:0;
	border-top:1px solid #999;
}
.slider-v .slider-rulelabel{
	float:left;
	top:0;
	left:23px;
}
.spinner{
	display:inline-block;
	white-space:nowrap;
	font-size:12px;
	margin:0;
	padding:0;
	border:1px solid #8E846B;
}
.spinner-text{
	font-size:12px;
	border:0px;
	line-height:20px;
	height:20px;
	padding:0px;
	*height:18px;
	*line-height:18px;
	_height:18px;
	_line-height:18px;
}
.spinner-arrow{
	display:inline-block;
	vertical-align:top;
	margin:0;
	padding:0;
}
.spinner-arrow-up,.spinner-arrow-down{
	display:block;
	background:#fece2f url('images/ui-icons_bd7b00_256x240.png') no-repeat 2px -2px;
	font-size:1px;
	width:18px;
	height:10px;
}
.spinner-arrow-down{
	background:#fece2f url('images/ui-icons_bd7b00_256x240.png') no-repeat -63px -3px;
}
.spinner-arrow-hover{
	background-color:#ffdd57;
}.s-btn-downarrow{
	display:inline-block;
	width:16px;
	line-height:14px;
	*line-height:15px;
	background:url('images/menu_downarrow.png') no-repeat 9px center;
}

a.s-btn-active{
	background-position: bottom right;
}
a.s-btn-active span.l-btn-left{
	background-position: bottom left;
}
a.s-btn-active .s-btn-downarrow{
	background:url('images/menu_split_downarrow.png') no-repeat 4px -19px;
}
a:hover.l-btn .s-btn-downarrow{
	background:url('images/menu_split_downarrow.png') no-repeat 4px -19px;
}

a.s-btn-plain-active{
	background:#fece2f url('images/ui-bg_gloss-wave_60_fece2f_500x100.png') repeat-x 50% 50%;
	border:1px solid #D19405;
	_padding:0px 5px 0px 0px;
	border-radius:3px;
}
a.s-btn-plain-active .s-btn-downarrow{
	background:url('images/menu_split_downarrow.png') no-repeat 4px -19px;
}.tabs-container{
	overflow:hidden;
}
.tabs-header{
	border:1px solid #8E846B;
	background:#817865 url('images/ui-bg_gloss-wave_45_817865_500x100.png') repeat 50% 50%;
	border-bottom:0px;
	position:relative;
	overflow:hidden;
	padding:0px;
	padding-top:2px;
	overflow:hidden;
}
.tabs-header-noborder{
	border:0px;
}
.tabs-header-plain{
	border:0px;
	background:transparent;
}
.tabs-scroller-left{
	position:absolute;
	left:0px;
	top:6px;
	width:18px;
	height:16px;
	font-size:1px;
	display:none;
	cursor:pointer;
	background:url('images/ui-icons_ed9f26_256x240.png') no-repeat -80px -192px;
}
.tabs-scroller-right{
	position:absolute;
	right:0;
	top:6px;
	width:18px;
	height:16px;
	font-size:1px;
	display:none;
	cursor:pointer;
	background:url('images/ui-icons_ed9f26_256x240.png') no-repeat -48px -192px;
}
.tabs-tool{
	position:absolute;
	top:-1px;
	border:1px solid #8E846B;
	padding:1px;
	background1:#817865 url('images/ui-bg_gloss-wave_45_817865_500x100.png') repeat 50% 50%;
	overflow:hidden;
}
.tabs-header-plain .tabs-scroller-left{
	top:2px;
	height:25px!important;
	height:27px;
	border:1px solid #8E846B;
	background-position:-80px -187px;
}
.tabs-header-plain .tabs-scroller-right{
	top:2px;
	height:25px!important;
	height:27px;
	border:1px solid #8E846B;
	background-position:-48px -187px;
}
.tabs-header-plain .tabs-tool{
	top:2px;
	padding-top:0;
}
.tabs-scroller-over{
}
.tabs-wrap{
	position:relative;
	left:0px;
	overflow:hidden;
	width:100%;
	margin:0px;
	padding:0px;
}
.tabs-scrolling{
	margin-left:18px;
	margin-right:18px;
}
.tabs-disabled{
	opacity:0.3;
	filter:alpha(opacity=30);
}
.tabs{
	list-style-type:none;
	height:26px;
	margin:0px;
	padding:0px;
	padding-left:4px;
	font-size:12px;
	width:5000px;
	border-bottom:1px solid #8E846B;
}
.tabs li{
	float:left;
	display:inline-block;
	margin-right:4px;
	margin-bottom:-1px;
	padding:0;
	position:relative;
	border:1px solid #8E846B;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
.tabs li a.tabs-inner{
	display:inline-block;
	text-decoration:none;
	color:#4C3000;
	background:#fece2f url('images/ui-bg_gloss-wave_60_fece2f_500x100.png') repeat-x 50% 50%;
	margin:0px;
	padding:0px 10px;
	height:25px;
	line-height:25px;
	text-align:center;
	white-space:nowrap;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
.tabs li a.tabs-inner:hover{
	background:#ffdd57 url('images/ui-bg_gloss-wave_70_ffdd57_500x100.png') repeat-x 50% 50%;
}
.tabs li.tabs-selected{
	border:1px solid #8E846B;
	border-bottom:1px solid #fff9e5;
}
.tabs li.tabs-selected a.tabs-inner{
	color:#416AA3;
	font-weight:bold;
	background:#fff9e5 url('images/ui-bg_gloss-wave_90_fff9e5_500x100.png') repeat-x 50% 50%;
	outline: none;
}
.tabs li.tabs-selected a:hover.tabs-inner{
	cursor:default;
	pointer:default;
}
.tabs-p-tool{
	position:absolute;
	right:16px;
	top:7px;
	display:block;
}
.tabs-p-tool a{
	display:inline-block;
	font-size:1px;
	width:12px;
	height:12px;
	opacity:0.6;
	filter:alpha(opacity=60);
}
.tabs-p-tool a:hover{
	opacity:1;
	filter:alpha(opacity=100);
	cursor:hand;
	cursor:pointer;
	background-color:#8DB2E3;
	border-radius:2px;
}
.tabs-with-icon{
	padding-left:18px;
}
.tabs-icon{
	position:absolute;
	width:16px;
	height:16px;
	left:10px;
	top:5px;
}
.tabs-closable{
	padding-right:8px;
}
.tabs li a.tabs-close{
	position:absolute;
	font-size:1px;
	display:block;
	padding:0px;
	width:11px;
	height:11px;
	top:7px;
	right:5px;
	opacity:0.6;
	filter:alpha(opacity=60);
	background:url('images/tabs_close.gif') no-repeat 2px 2px;
}
.tabs li a:hover.tabs-close{
	opacity:1;
	filter:alpha(opacity=100);
	cursor:hand;
	cursor:pointer;
	background-color:#8DB2E3;
	border-radius:2px;
}


.tabs-panels{
	margin:0px;
	padding:0px;
	border:1px solid #8E846B;
	border-top:0px;
	overflow:hidden;
}
.tabs-panels-noborder{
	border:0px;
}
.tree{
	font-size:12px;
	margin:0;
	padding:0;
	list-style-type:none;
}
.tree li{
	white-space:nowrap;
}
.tree li ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
.tree-node{
	height:18px;
	white-space:nowrap;
	cursor:pointer;
}
.tree-indent{
	display:inline-block;
	width:16px;
	height:18px;
	vertical-align:middle;
}
.tree-hit{
	cursor:pointer;
}
.tree-expanded{
	display:inline-block;
	width:16px;
	height:18px;
	vertical-align:middle;
	background:url('images/tree_arrows.gif') no-repeat -18px 0px;
}
.tree-expanded-hover{
	background:url('images/tree_arrows.gif') no-repeat -50px 0px;
}
.tree-collapsed{
	display:inline-block;
	width:16px;
	height:18px;
	vertical-align:middle;
	background:url('images/tree_arrows.gif') no-repeat 0px 0px;
}
.tree-collapsed-hover{
	background:url('images/tree_arrows.gif') no-repeat -32px 0px;
}
.tree-lines .tree-expanded{
	background:url('images/tree_elbow.png') no-repeat -36px -54px;
}
.tree-lines .tree-collapsed{
	background:url('images/tree_elbow.png') no-repeat 0px -36px;
}
.tree-lines .tree-node-last .tree-expanded{
	background:url('images/tree_elbow.png') no-repeat -18px 0px;
}
.tree-lines .tree-node-last .tree-collapsed{
	background:url('images/tree_elbow.png') no-repeat -36px -36px;
}
.tree-lines .tree-root-first .tree-expanded{
	background:url('images/tree_elbow.png') no-repeat -18px -54px;
}
.tree-lines .tree-root-first .tree-collapsed{
	background:url('images/tree_elbow.png') no-repeat -18px -36px;
}
.tree-lines .tree-root-one .tree-expanded{
	background:url('images/tree_elbow.png') no-repeat 0px -18px;
}
.tree-lines .tree-root-one .tree-collapsed{
	background:url('images/tree_elbow.png') no-repeat 0px -72px;
}
.tree-line{
	background:url('images/tree_elbow.png') no-repeat 0px -54px;
}
.tree-join{
	background:url('images/tree_elbow.png') no-repeat -18px -18px;
}
.tree-joinbottom{
	background:url('images/tree_elbow.png') no-repeat 0px 0px;
}
.tree-folder{
	display:inline-block;
	background:url('images/tree_folder.gif') no-repeat;
	width:16px;
	height:18px;
	vertical-align:middle;
}
.tree-folder-open{
	background:url('images/tree_folder_open.gif') no-repeat;
}
.tree-file{
	display:inline-block;
	background:url('images/tree_file.gif') no-repeat;
	width:16px;
	height:18px;
	vertical-align:middle;
}
.tree-loading{
	background:url('images/tree_loading.gif') no-repeat;
}
.tree-title{
	display:inline-block;
	text-decoration:none;
	vertical-align:middle;
	padding:1px 2px 1px 2px;
	white-space:nowrap;
}

.tree-node-hover{
	background:#fece2f url('images/ui-bg_gloss-wave_60_fece2f_500x100.png') repeat-x 50% 50%;
}
.tree-node-selected{
	background:#ffdd57 url('images/ui-bg_gloss-wave_70_ffdd57_500x100.png') repeat-x 50% 50%;
}
.tree-checkbox{
	display:inline-block;
	width:16px;
	height:18px;
	vertical-align:middle;
}
.tree-checkbox0{
	background:url('images/tree_checkbox_0.gif') no-repeat;
}
.tree-checkbox1{
	background:url('images/tree_checkbox_1.gif') no-repeat;
}
.tree-checkbox2{
	background:url('images/tree_checkbox_2.gif') no-repeat;
}
.tree-node-proxy{
	font-size:12px;
	padding:1px 2px 1px 18px;
	background:#fafafa;
	border:1px solid #ccc;
	z-index:9900000;
}
.tree-dnd-yes{
	background:url('images/tree_dnd_yes.png') no-repeat 0 center;
}
.tree-dnd-no{
	background:url('images/tree_dnd_no.png') no-repeat 0 center;
}
.tree-node-top{
	border-top:1px dotted red;
}
.tree-node-bottom{
	border-bottom:1px dotted red;
}
.tree-node-append .tree-title{
	border:1px dotted red;
}
.tree-editor{
	border:1px solid #ccc;
	font-size:12px;
	line-height:16px;
	width:80px;
	position:absolute;
	top:0;
}
.validatebox-invalid{
	background:#FFFFEE url('images/validatebox_warning.png') no-repeat right 1px;
}
.validatebox-tip{
	position:absolute;
	width:200px;
	height:auto;
	display:none;
	z-index:9900000;
}
.validatebox-tip-content{
	display:inline-block;
	position:absolute;
	top:0px;
	left:10px;
	padding:3px 5px;
	border:1px solid #CC9933;
	background:#FFFFCC;
	z-index:9900001;
	font-size:12px;
}
.validatebox-tip-pointer{
	background:url('images/validatebox_pointer.gif') no-repeat left top;
	display:inline-block;
	width:10px;
	height:19px;
	position:absolute;
	left:1px;
	top:0px;
	z-index:9900002;
}
.window {
	font-size:12px;
	position:absolute;
	overflow:hidden;
	background:transparent url('images/ui-bg_gloss-wave_45_817865_500x100.png') repeat 0 -40px;
	padding:5px;
	border:1px solid #8E846B;
	border-radius:5px;
}
.window-shadow{
	position:absolute;
	background:#ddd;
	border-radius:5px;
	-moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
	filter: progid:DXImageTransform.Microsoft.Blur(pixelRadius=2,MakeShadow=false,ShadowOpacity=0.2);
}
.window .window-header{
	background:transparent;
	padding:2px 0px 4px 0px;
}
.window .window-body{
	background:#FEEEBD url('images/ui-bg_highlight-soft_100_feeebd_1x100.png') repeat-x;
	border:1px solid #8E846B;
	border-top-width:0px;
}
.window .window-body-noheader{
	border-top-width:1px;
}
.window .window-header .panel-icon{
	left:1px;
	top:1px;
}
.window .window-header .panel-with-icon{
	padding-left:18px;
}
.window .window-header .panel-tool{
	top:0px;
	right:1px;
}
.window-proxy{
	position:absolute;
	overflow:hidden;
	border:1px dashed #8E846B;
}
.window-proxy-mask{
	position:absolute;
	background:#fafafa;
	filter:alpha(opacity=10);
	opacity:0.10;
}	
.window-mask{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	filter:alpha(opacity=40);
	opacity:0.40;
	background:#ccc;
	font-size:1px;
	*zoom:1;
	overflow:hidden;
}
